﻿<html>
<head>
    <title>Wi-Fi</title>
    <link href='index.css' rel='stylesheet' type='text/css' />
</head>
<body id="NULL" onclick="return false" oncontextmenu="//return false" onkeydown="return false;" ontouchmove="return false;">
    <div class='shadow' style='position: absolute; width: 60px; height: 40px;'>
        <input type='button' class='button' value='≪' onclick='window.history.back(); window.location.assign("2.html");' style='width: 60px; height: 40px;' />
    </div>
    <div class='shadow' style='position: relative; width: 60px; height: 40px; margin-right: 0px; float: right;'>
        <input type='button' class='button' value='≫' onclick='window.history.forward(); window.location.assign("4.html");' style='width: 60px; height: 40px;' />
    </div>
    <cite>Wi-Fi, also spelled Wifi or WiFi, is a popular technology that allows an electronic device to exchange data or connect to the internet wirelessly using radio waves. The name is a contraction of "Wireless Fidelity", and was stated to be a play on the audiophile term Hi-Fi. The Wi-Fi connection throw energy away, that could be received randomly or intentionality. </cite>
</body>
</html>
